/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 80011
 Source Host           : localhost:3306
 Source Schema         : car_database_localhost

 Target Server Type    : MySQL
 Target Server Version : 80011
 File Encoding         : 65001

 Date: 30/10/2024 13:55:19
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_cst_public_sentiment_dismantle_info
-- ----------------------------
DROP TABLE IF EXISTS `t_cst_public_sentiment_dismantle_info`;
CREATE TABLE `t_cst_public_sentiment_dismantle_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `identification` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标识',
  `vehicle_model` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '车型',
  `components` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '零部件',
  `public_sentiment_id` bigint(20) NULL DEFAULT NULL COMMENT '舆情id',
  `test_scenario_id` bigint(20) NULL DEFAULT NULL COMMENT '测试场景id',
  `test_obj_id` bigint(20) NULL DEFAULT NULL COMMENT '测试对象id',
  `test_properties_id` bigint(20) NULL DEFAULT NULL COMMENT '测试对象属性id',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `deleted` int(1) NULL DEFAULT NULL COMMENT '逻辑删除标志;0: 有效; 1: 无效',
  `create_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '舆情拆解信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cst_public_sentiment_dismantle_info
-- ----------------------------
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (1, 'Jeep-1', 'Jeep', 'IVI', 2, 8, 22, 7, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (2, 'Jeep-1', 'Jeep', 'IVI', 2, 11, 39, 11, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (3, 'Jeep-1', 'Jeep', 'IVI', 2, 5, 15, 6, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (4, 'Jeep-1', 'Jeep', 'IVI', 2, 14, 47, 22, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (5, 'Jeep-1', 'Jeep', 'IVI', 2, 14, 48, 26, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (6, 'Jeep-1', 'Jeep', 'IVI', 2, 16, 71, 25, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (7, 'Jeep-1', 'Jeep', 'IVI', 2, 16, 69, 33, '可刷入修改后固件', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (8, 'Jeep-1', 'Jeep', 'IVI', 2, 12, 33, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (9, 'BMW-NBT', 'BMW', 'IVI', 11, 17, 63, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (10, NULL, NULL, NULL, 4, 17, 57, 30, '鉴权逻辑缺陷', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (11, 'C4Max-TGU', NULL, NULL, 6, 14, 48, 26, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (12, 'C4Max-TGU', NULL, NULL, 6, 16, 72, 34, '匿名服务', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (13, 'PPP-1', NULL, NULL, 7, 14, 47, 22, '密码强度：可预测', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (14, 'PPP-1', NULL, NULL, 7, 14, 48, 22, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (15, 'Mirrorlink', NULL, NULL, 9, 17, 71, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (16, 'Infiniti-1', NULL, NULL, 12, 10, 16, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (17, 'TESLA-WIFI—FIRMWARE', NULL, NULL, 13, 16, 68, 34, '存在缺陷，被爆破', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (18, 'MIB-GOLF-MMX', NULL, NULL, 14, 14, 48, 26, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (19, 'MIB-AUDI-MMX', NULL, NULL, 14, 10, 16, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (20, 'MIB-MMX', NULL, NULL, 14, 10, 9, 15, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (21, 'MIB-GOLF-MMX', NULL, NULL, 14, 16, 72, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (22, 'MIB-GOLF-MMX', NULL, NULL, 14, 10, 15, 17, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (23, 'MIB-GOLF-MMX', NULL, NULL, 14, 17, 71, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (24, 'MIB-GOLF-RCC', NULL, NULL, 14, 14, 71, 25, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (25, 'MIB-GOLF-MMX', NULL, NULL, 14, 14, 71, 25, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (26, 'MIB-GOLF-RCC', NULL, NULL, 14, 16, 72, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (27, 'Tesla-FOB', 'Tesla', 'FOB', 15, 7, 1, 1, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (28, 'Tesla-FOB', 'Tesla', 'FOB', 15, 17, 57, 30, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (29, 'Harman', NULL, NULL, 17, 14, 48, 26, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (30, 'Harman', NULL, NULL, 17, 16, 66, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (31, 'Harman', NULL, NULL, 17, 7, 3, 4, '波特率', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (32, 'Harman', NULL, NULL, 17, 16, 69, 33, '存在缺陷', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (33, NULL, NULL, NULL, 19, 17, 57, 30, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (34, 'TESLA-WIFI—FIRMWARE', NULL, NULL, 22, 10, 17, 33, '可欺骗', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (35, 'TESLA-WIFI—FIRMWARE', NULL, NULL, 25, 10, 15, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (36, 'TESLA-WIFI—FIRMWARE', NULL, NULL, 25, 11, 24, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (37, 'Tesla-DDOS', 'Tesla', 'IVI', 28, 17, 54, 31, 'DDOS漏洞', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (38, 'LEXUS-AVN', NULL, NULL, 29, 12, 33, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (39, 'LEXUS-AVN', NULL, NULL, 29, 10, 13, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (40, 'LEXUS-BCM', NULL, NULL, 29, 16, 68, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (41, 'MIB-GOLF-MMX', NULL, NULL, 14, 14, 48, 27, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (42, NULL, NULL, NULL, 19, 17, 57, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (43, 'Tesla-FOB', 'Tesla', 'FOB', 15, 17, 57, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (44, 'Jeep-1', 'Jeep', 'IVI', 2, 14, 48, 27, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (45, 'Jeep-1', 'Jeep', 'IVI', 2, 16, 71, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (46, 'Jeep-1', 'Jeep', 'IVI', 2, 16, 71, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (47, 'C4Max-TGU', NULL, NULL, 6, 14, 48, 27, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (48, 'Harman', NULL, NULL, 17, 14, 48, 27, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (49, NULL, 'benz', 'TBOX', 31, 7, 3, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (50, NULL, 'benz', 'TBOX', 31, 16, 64, 34, 'CVE-2019-19556\nCVE-2019-19560\nCVE-2019-19562', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (51, NULL, 'benz', 'TBOX', 31, 15, 43, 24, '存在鉴权用证书，可以连接后台', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (52, NULL, 'benz', 'TBOX', 31, 17, 54, 31, 'SSRF：读取本地文件', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (53, NULL, 'volkswagen', 'IVI', 35, 16, 69, 33, 'CVE-2020-28656 \nmetainfo没有校验', 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (54, NULL, 'Tesla', 'FOB', 36, 5, 14, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (55, NULL, 'Tesla', 'FOB', 36, 16, 69, 33, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_public_sentiment_dismantle_info` VALUES (56, NULL, 'Tesla', 'IVI', 37, 17, 55, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
