/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 80011
 Source Host           : localhost:3306
 Source Schema         : car_database_localhost

 Target Server Type    : MySQL
 Target Server Version : 80011
 File Encoding         : 65001

 Date: 30/10/2024 13:54:56
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_cst_object_info
-- ----------------------------
DROP TABLE IF EXISTS `t_cst_object_info`;
CREATE TABLE `t_cst_object_info`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '对象id',
  `obj_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '对象名称',
  `obj_declaration` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '对象说明',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `deleted` int(1) NULL DEFAULT NULL COMMENT '逻辑删除标志;0: 有效; 1: 无效',
  `create_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '汽车安全测试对象信息表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cst_object_info
-- ----------------------------
INSERT INTO `t_cst_object_info` VALUES (1, 'JTAG', 'JTAG', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (2, 'SPI', 'SPI', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (3, 'UART', 'UART', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (4, 'SWD', 'SWD', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (5, '有线以太网', '有线以太网', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (6, 'CAN', 'CAN', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (7, 'LIN', 'LIN', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (8, 'FlexRay', 'FlexRay', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (9, 'USB', 'USB', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (10, '充电接口', '充电接口', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (11, 'SD卡', 'SD卡', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (12, 'HDMI', 'HDMI', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (13, 'Bluetooth', 'Bluetooth', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (14, 'BLE', 'BLE', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (15, 'Wi-Fi', 'Wi-Fi', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (16, '蜂窝网络', '蜂窝网络', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (17, 'GNSS', 'GNSS', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (18, 'UWB', 'UWB', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (19, 'NFC', 'NFC', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (20, 'RF', 'RF', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (21, 'DSRC', 'DSRC', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (22, '存储', '存储', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (23, '计算', '计算', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (24, '通信', '通信', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (25, '能源', '能源', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (26, '接口', '接口', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (27, 'PCB', 'PCB', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (28, '雷达', '雷达', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (29, '摄像头', '摄像头', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (30, '显示屏', '显示屏', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (31, '麦克风', '麦克风', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (32, '扬声器', '扬声器', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (33, '安全启动', '安全启动', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (34, '安全存储', '安全存储', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (35, '安全加解密', '安全加解密', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (36, '微控制器', '微控制器', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (37, '存储器', '存储器', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (38, 'I/O', 'I/O', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (39, '文件系统', '文件系统', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (40, 'NearLink', 'NearLink', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (41, 'UWB', 'UWB', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (42, '日志存储', '日志存储', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (43, '数据存储', '数据存储', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (44, '文件访问', '文件访问', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (45, 'GPU访问', 'GPU访问', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (46, 'Bluetooth配置', 'Bluetooth配置', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (47, 'WLAN配置', 'WLAN配置', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (48, '以太网通讯', '以太网通讯', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (49, 'CAN通讯', 'CAN通讯', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (50, '系统内通讯', '系统内通讯', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (51, 'Bluetooth通讯', 'Bluetooth通讯', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (52, '复杂操作系统', '复杂操作系统', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (53, '实时操作系统', '实时操作系统', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (54, '浏览器', '浏览器', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (55, '语音服务', '语音服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (56, '远程更新', '远程更新', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (57, '车辆控制', '车辆控制', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (58, '胎压监测', '胎压监测', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (59, '工程模式', '工程模式', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (60, '车辆鉴权', '车辆鉴权', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (61, '投屏', '投屏', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (62, '远程车辆控制', '远程车辆控制', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (63, '多媒体服务', '多媒体服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (64, '调试服务', '调试服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (65, '应用安装服务', '应用安装服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (66, 'SSH服务', 'SSH服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (67, 'FTP服务', 'FTP服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (68, '诊断服务', '诊断服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (69, 'OTA服务', 'OTA服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (70, 'ADB服务', 'ADB服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (71, '其他', '其他', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_object_info` VALUES (72, 'Telnet服务', 'Telnet服务', NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
