/*
 Navicat Premium Data Transfer

 Source Server         : localhost_3306
 Source Server Type    : MySQL
 Source Server Version : 80011
 Source Host           : localhost:3306
 Source Schema         : car_database_localhost

 Target Server Type    : MySQL
 Target Server Version : 80011
 File Encoding         : 65001

 Date: 30/10/2024 13:55:33
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for t_cst_scenario_obj_properties_relation
-- ----------------------------
DROP TABLE IF EXISTS `t_cst_scenario_obj_properties_relation`;
CREATE TABLE `t_cst_scenario_obj_properties_relation`  (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '主键',
  `test_scenario_id` bigint(20) NULL DEFAULT NULL COMMENT '测试场景id',
  `test_obj_id` bigint(20) NULL DEFAULT NULL COMMENT '测试对象id',
  `obj_properties_id` bigint(20) NULL DEFAULT NULL COMMENT '对象属性id',
  `remark` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '备注',
  `deleted` int(1) NULL DEFAULT NULL COMMENT '逻辑删除标志;0: 有效; 1: 无效',
  `create_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '创建人',
  `create_time` datetime NULL DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(32) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '更新人',
  `update_time` datetime NULL DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '场景对象属性关系表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of t_cst_scenario_obj_properties_relation
-- ----------------------------
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (1, 5, 13, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (2, 5, 14, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (3, 5, 15, 6, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (4, 5, 16, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (5, 5, 17, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (6, 5, 18, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (7, 5, 19, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (8, 5, 20, 5, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (9, 5, 21, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (10, 6, 5, 4, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (11, 6, 6, 4, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (12, 6, 7, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (13, 6, 8, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (14, 6, 9, 3, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (15, 6, 10, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (16, 6, 11, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (17, 6, 12, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (18, 7, 1, 1, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (19, 7, 1, 2, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (20, 7, 2, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (21, 7, 3, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (22, 7, 4, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (23, 8, 22, 7, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (24, 8, 23, 8, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (25, 8, 24, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (26, 8, 25, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (27, 8, 26, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (28, 9, 27, 9, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (29, 9, 28, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (30, 9, 29, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (31, 9, 30, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (32, 9, 31, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (33, 9, 32, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (34, 10, 9, 14, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (35, 10, 9, 15, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (36, 10, 9, 16, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (37, 10, 13, 14, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (38, 10, 13, 13, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (39, 10, 15, 17, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (40, 10, 15, 18, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (41, 10, 15, 19, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (42, 10, 15, 20, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (43, 10, 14, 14, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (44, 10, 14, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (45, 10, 14, 13, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (46, 10, 16, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (47, 10, 17, 33, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (48, 10, 40, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (49, 10, 19, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (50, 10, 18, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (51, 10, 6, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (52, 10, 5, 21, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (53, 10, 5, 22, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (54, 10, 5, 23, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (55, 11, 36, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (56, 11, 37, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (57, 11, 24, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (58, 11, 38, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (59, 12, 33, 10, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (60, 12, 34, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (61, 12, 35, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (62, 13, 52, 14, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (63, 13, 52, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (64, 13, 52, 29, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (65, 13, 53, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (66, 14, 46, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (67, 14, 47, 22, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (68, 14, 48, 22, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (69, 14, 48, 23, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (70, 14, 48, 26, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (71, 14, 48, 27, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (72, 14, 48, 28, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (73, 14, 49, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (74, 14, 50, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (75, 14, 51, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (76, 15, 42, 24, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (77, 15, 43, 24, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (78, 15, 44, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (79, 15, 45, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (80, 16, 64, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (81, 16, 65, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (82, 16, 66, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (83, 16, 67, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (84, 16, 68, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (85, 16, 69, 32, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (86, 16, 69, 33, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (87, 17, 54, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (88, 17, 55, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (89, 17, 56, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (90, 17, 57, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (91, 17, 58, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (92, 17, 59, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (93, 17, 60, 30, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (94, 17, 61, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (95, 17, 62, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (96, 17, 63, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (97, 17, 63, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (98, 17, 71, 31, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (99, 16, 70, NULL, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (100, 11, 39, 11, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (101, 16, 71, 12, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (102, 16, 71, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (103, 16, 72, 34, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);
INSERT INTO `t_cst_scenario_obj_properties_relation` VALUES (104, 14, 71, 25, NULL, 0, 'admin', '2024-10-11 10:03:14', NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
